@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-Regular.ttf') format('truetype');
  font-weight: normal;
}
@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-SemiBold.ttf') format('truetype');
  font-weight: 500;
}
@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-Bold.ttf') format('truetype');
  font-weight: bold;
}
@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-ExtraBold.ttf') format('truetype');
  font-weight: 900;
}
